.plun_box {	
	height: auto;
	padding-top: 30px;
	margin:0 55px;
	border-top: 1px solid #f4f4f4;
}
.plun_title {
	height: 35px;
	line-height: 35px;
	padding-left: 15px
}
.plun_title li {
	float: left;
	font-size: 16px;
	color: #555
}
.plun_title li a {
	color: #999;
	display: inline-block;
	margin-right: 20px;
	height: 31px;
	line-height: 31px
}
.plun_title li a.cur {
	display: inline-block;
	border-bottom: 3px solid #f00;
	font-weight: bold;
	color: #f00 !important
}
.plun_title li.zcdl {
	float: right !important;
	font-size: 12px !important;
	color: #aaa !important;
	font-weight: normal !important;
	padding-top: 10px
}
.plun_title li.zcdl a {
	color: #777;
	display: inline-block;
	padding: 0 5px;
	margin: 0;
	line-height: 20px;
	height: 20px
}
.plun_title li.zcdl a:hover {
	color: #999
}
.plun_title li.user {
	color: #21bb71;
	font-size: 14px;
	text-align: right;
	white-space: nowrap;
	float: right;
	padding-top: 10px;
	padding-right:7px;
}
.plun_title li.user a {
	padding: 0;
	line-height: 20px;
	height: 20px;
	display: inline-block;
	color: #09f;
	margin: 0
}
.plun_title li.user a.pexit {
	color: #aaa !important
}
.plun_title li.user a.select, .plun_title li.user a.selectcur {
	padding-left: 35px;
	background: url(https://11.mydrivers.com/comments/images/v20160920/news_ico.png) no-repeat;
	background-position: 17px -749px;
	color: #333
}
.plun_title li.user a.selectcur {
	background-position: 17px -783px
}
.plun_title li.pnumber {
	float: right !important;
	font-size: 12px;
	color: #999;
	font-weight: normal
}
.plun_title li.pnumber a, .plun_title li.pnumber span {
	color: #f00;
	display: inline-block;
	padding: 0 5px
}
.plun_title li.pnumber a {
	text-decoration: underline;
	margin: 0
}
.plun_input {
	padding: 5px 0;
	position: relative;	
}
#login0{
	height: auto;
	padding-top:10px;
	
}
.plun_input textarea {
	background: #f8f8f8;
	padding: 10px;
	width: 900px;
	height: 180px;
	border: #ddd 1px solid;
	outline: none;
	color: #999;
	font: 14px/22px "Microsoft YaHei", "Arial Narrow"
}
.plun_btn {
	background: #3b95e9;
	height: 42px;
	width: 165px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	border: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	float: right;
	margin: 0 3px 5px 0
}
.plun_btn:hover {
	background: #2782d6
}
.b_bottom {
	border-bottom: 1px solid #ddd;
	padding-top: 20px !important
}
.div_biaoqing0, .div_biaoqing1 {
	position: absolute;
	width: 101px;
	height: 27px;
	bottom: 22px;
	left: 7px;
	color: #777;
	font-size: 12px
}
.div_biaoqing0 a, .div_biaoqing1 a {
	display: block;
	background: #f8f8f8 url(https://11.mydrivers.com/comments/images/v20180905/biaoqing.png) no-repeat 12px 4px;
	color: #777;
	padding-left: 38px;
	line-height: 29px;
	border: 1px solid #ddd;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	cursor: pointer
}
.div_biaoqing0 a:hover {
	color: #555;
	border: 1px solid #ccc;
	background: #fafafa url(https://11.mydrivers.com/comments/images/v20180905/biaoqing.png) no-repeat 12px 4px
}
.pinglun {
	height: auto
}
.pluninfo {
	height: auto;
	border-bottom: 1px solid #f4f4f4;
	padding: 8px 0;
	position: relative
}
.pluninfo .pface {
	width: 72px;
	padding: 14px 25px 0 0;
	height: 72px;
	float: left;
}
.pluninfo .plright {
	margin: 3px 0 0 0;
	width: 820px;
	float: left;
	word-break: break-all;
	color: #888
}
.pluninfo_top {
	line-height: 42px;
	height: 42px;
	font-size: 12px
}
.pluninfo_top1 {
	float: left;
	margin-right: 10px
}
.pluninfo_top2 {
	float: left;
	color: #2b71bb;
	font-weight: bold
}
.pluninfo_top3 {
	width: 200px;
	float: right;
	text-align: right
}
.pluninfo_center {
	padding: 10px 0 10px;
	width: 820px;
	font-size: 14px;
	line-height: 28px;
	color: #555
}
.yinyong {
	border: #ddd 1px solid;
	padding: 10px 15px;
	margin: 12px 0;
	width: 780px;
	height: auto;
	line-height: 24px;
	color: #777;
	font-size: 12px;
	background: #f8f8f8
}
.pluninfo_bottom {
	HEIGHT: 35px;
	line-height: 35px;
	COLOR: #514f4f;
	FONT-SIZE: 12px
}
.tousu {
	FLOAT: left;
	HEIGHT: 26px;
	line-height: 26px
}
.tousu a.jubao {
	COLOR: red !important;
	TEXT-DECORATION: underline !important
}
.fayan {
	FLOAT: right;
	HEIGHT: 26px;
	margin: 0;
	width: 400px
}
.fayan li {
	height: 26px;
	line-height: 26px;
	padding-left: 28px;
	float: right;
	color: #888;
	cursor: pointer
}
.fayan li:hover {
	color: #f00
}
.fayan li a {
	color: #888
}
.fayan li a:hover {
	color: #f00
}
.anonymous {
	WIDTH: 70px;
	BACKGROUND: url(https://11.mydrivers.com/comments/images/v20160920/pinglun_page_bg.png) no-repeat 0 -1488px;
	HEIGHT: 70px
}
.ck_allplun {
	text-align: center;
	line-height: 40px;
	height: 40px;
	font-size: 16px;
	border: #eee 1px solid;
	margin: 15px 0 25px 0
}
.ck_allplun a {
	display: block;
	color: #f00;
	background: #f8f8f8
}
.ck_allplun a:hover {
	color: #ea0606;
	background: #f3f3f3
}
.login_box {
	width: 300px;
	height: 430px;
	position: fixed;
	_position: absolute;
	margin: 0 0 0 -160px;
	left: 50%;
	top: 10%;
	background: #fff;
	border: #cfcfcf 1px solid;
	box-shadow: 1px 1px 8px #999;
	z-index: 100000;
	color: #999;
	-moz-border-radius: 6px !important;
	-webkit-border-radius: 6px !important;
	border-radius: 6px !important
}
.login_top {
	height: 42px;
	line-height: 42px;
	padding-left: 20px;
	color: #888;
	position: relative
}
.login_top span.close {
	position: absolute;
	cursor: pointer;
	right: 12px;
	z-index: 10
}
.login_top span.welcome {
	display: inline-block;
	color: #aaa;
	position: absolute;
	top: 0;
	right: 80px;
	font-size: 12px;
	width: 260px;
	text-align: right;
	z-index: 20
}
.login_top span.close a {
	width: 10px;
	height: 10px;
	display: inline-block;
	cursor: pointer;
	outline: none;
	background: #f00 url(https://11.mydrivers.com/comments/images/v20160920/news_ico.png) no-repeat;
	background-position: 0 -810px
}
.login_top span.welcome a.lniming {
	display: inline-block;
	color: #aaa
}
.login_top span.close a:hover {
	background-position: 0 -829px
}
.login_top span.close a:active {
	background-position: 0 -810px
}
.login_center {
	height: 246px;
	background: #fff
}
.login_left {
	padding: 5px 0 0 20px
}
.login_left li {
	height: 60px;
	line-height: 45px;
	position: relative
}
.login_left li.text {
	color: #333;
	font-size: 12px;
	height: 14px;
	line-height: 14px;
	color: #888
}
.login_left li.text a {
	display: inline-block;
	font-weight: normal;
	color: #888;
	padding-left: 15px
}
.login_left li.text .tleft {
	float: left;
	position: relative;
	padding-left: 18px
}
.login_left li.text .tleft span {
	display: inline-block;
	position: absolute;
	top: 1px;
	left: 0;
	width: 15px;
	height: 15px
}
.login_left li.text .tright {
	float: right;
	padding-right: 20px
}
.login_left li a {
	font-size: 12px;
	color: #b5b5b5
}
.reg_right li {
	height: 42px;
	padding: 2px 0
}
.reg_right li span {
	display: inline-block;
	padding: 0 15px;
	text-align: center;
	background: #fff;
	line-height: 40px;
	font-size: 12px
}
.reg_right li.other {
	text-align: center;
	color: #bbb
}
.reg_right li.other a {
	display: inline-block;
	padding: 0 10px;
	border: 0;
	color: #777
}
.reg_right li.other a:hover {
	color: #009e1e
}
.border_center {
	background: url(https://11.mydrivers.com/comments/images/v20160920/border1.png) repeat-x left center;
	margin: 0 10px
}
.logintext_input2, .logintext_input3 {
	height: 25px;
	width: 225px;
	line-height: 25px;
	border: #cbcaca 1px solid;
	color: #333;
	padding: 6px;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	border-radius: 3px !important;
	FONT-FAMILY: "Microsoft YaHei", "Arial Narrow"
}
.logintext_input2 {
	background: url(https://11.mydrivers.com/comments/images/v20160920/input_bg.png) no-repeat;
	padding-left: 25px
}
.logintext_input3 {
	width: 90px;
	height: 18px;
	line-height: 18px
}
.reg_center li.denglu {
	text-align: center !important;
	font-size: 12px;
	color: #999
}
.reg_center li.denglu a {
	color: #238bee !important;
	font-size: 12px !important;
	text-decoration: underline
}
.jianpan {
	display: inline-block;
	width: 26px;
	height: 20px;
	background: url(https://11.mydrivers.com/comments/images/v20160920/news_ico.png) no-repeat;
	background-position: 0 -850px;
	cursor: pointer;
	position: absolute;
	top: 11px;
	right: 20px
}
.jianpan:hover {
	opacity: .7;
	filter: "alpha(opacity=70)";
	-ms-filter: "alpha(opacity=70)"
}
.login_bottom span a.blue {
	padding-right: 10px
}
.login_button1, .reg_button1 {
	margin: 0 3px;
	display: inline;
	width: 112px;
	height: 40px;
	line-height: 38px;
	background: url(https://11.mydrivers.com/comments/images/v20160920/button_bg.png) no-repeat;
	background-position: 0 0;
	text-align: center;
	cursor: pointer;
	border: 0;
	float: left
}
.login_button1:hover {
	background-position: 0 -64px
}
.reg_button1 {
	background-position: 0 -130px
}
.reg_button1:hover {
	background-position: 0 -196px
}
.div_huifu {
	width: 815px;
	height: auto;
	background: #fff
}
.huifu_div {
	width: 100%;
	height: auto;
	background: #fff
}
.huifu_input {
	height: auto;
	padding-bottom: 8px;
	background: #fff;
	position: relative
}
.huifu_input ul {
	background: #f2f7ff;
	display: block
}
.huifu_input li {
	height: 26px;
	line-height: 26px;
	padding: 4px 0;
	float: left;
	font-size: 12px
}
.huifu_input li.ptitle {
	float: left
}
.huifu_input li.plun_bt_tj {
	padding: 8px 0 0 10px;
	float: right
}
.huifu_input li.close1 {
	float: right !important;
	padding: 0
}
.huifu_input li.close1 a {
	display: inline-block;
	padding: 0 0 0 0;
	cursor: pointer
}
.huifu_textarea {
	width: 790px;
	height: 130px;
	margin: 0 0 10px 0;
	border: #cfcfcf 1px solid;
	background: #f8f8f8;
	padding: 10px;
	outline: none
}
.div_biaoqing1 {
	bottom: 82px;
	left: 7px
}
.biaoqing {
	width: 180px;
	height: auto !important;
	min-height: 100px;
	height: 100px;
	position: absolute;
	left: 20px;
	top: 25px;
	background: #f3f9fc;
	border: #999 1px solid;
	padding: 12px 12px;
	box-shadow: 3px 3px 5px #abaaaa;
	z-index: 100
}
.biaoqing table {
	border-collapse: inherit;
	border: 1px solid #fff;
	background: #c9e3ef
}
.biaoqing td {
	margin: 1px;
	background: #fff;
	width: 30px;
	height: 30px;
	text-align: center
}
.pinlun_input li.nologin {
	float: right;
	color: #aaa;
	font-size: 12px
}
.pinlun_input li.nologin a {
	color: #666;
	display: inline-block;
	padding: 0 8px;
	text-decoration: underline
}
.pinlun_input li.ptitle span {
	color: #aaa;
	font-size: 12px;
	display: inline-block;
	padding: 0 10px;
	font-weight: normal
}
.pinlun_input li.ptitle span a {
	color: #aaa
}
.pinlun_input li.pname {
	float: left;
	color: #333;
	font-size: 14px
}
.pinlun_input li.pname a {
	padding-left: 15px;
	display: inline-block;
	text-decoration: underline
}
.pinlun_input li.pname a.select, .pinlun_input li.pname a.selectcur {
	padding-left: 35px;
	background: url(https://11.mydrivers.com/comments/images/v20160920/news_ico.png) no-repeat;
	background-position: 17px -746px;
	text-decoration: none;
	color: #333
}
.pinlun_input li.pname a.selectcur {
	background-position: 17px -779px
}
.pinlun_input li.pname a.namecolor {
	color: #f00;
	text-decoration: none;
	font-size: 14px
}
.pinlun_input li span {
	color: #aaa;
	font-size: 12px;
	display: inline-block;
	padding: 0 10px;
	font-weight: normal
}
.pinlun_input li span a {
	color: #aaa
}
.pinlun_input li.span.zhuxiao {
	display: inline-block;
	padding-left: 20px;
	background: url(https://icons.mydrivers.com/2018/news/icon_new.png) no-repeat;
	background-position: 10px 10px
}
.plun_login_textarea2 {
	width: 100px;
	height: 22px;
	padding: 3px;
	border: #000;
	float: right;
	color: #333;
	FONT-FAMILY: "Microsoft YaHei", "Arial Narrow"
}
.AjaxTipWarning {
	display: none;
	text-align: left;
	font-size: 12px;
	border: 1px solid #f00;
	BACKGROUND: #ffe1e1;
	line-height: 22px;
	padding: 5px;
	color: #f00;
	font-weight: bold;
	position: absolute;
	top: 220px;
	left: 0;
	width: 300px;
	height: 22px;
	z-index: 1
}
.mobiles {
	padding-left: 22px;
	padding-right: 5px;
	font-size: 13px;
	line-height: 150%
}
.android {
	background: url(https://11.mydrivers.com/comments/images/v20130509/dev_icon.png) no-repeat 5px 0;
	color: #6f9c09
}
.wp {
	background: url(https://11.mydrivers.com/comments/images/v20130509/dev_icon.png) no-repeat 5px -19px;
	color: #b63798
}
.iphone {
	background: url(https://11.mydrivers.com/comments/images/v20130509/dev_icon.png) no-repeat 5px -38px;
	color: #3259b8
}
.ios {
	background: url(https://11.mydrivers.com/comments/images/v20130509/dev_icon.png) no-repeat 5px -38px;
	color: #3259b8
}
.mobile {
	background: url(https://11.mydrivers.com/comments/images/v20130509/dev_icon.png) no-repeat 5px -57px;
	color: #444
}
.mobile a {
	color: #444
}
.android a {
	color: #6f9c09
}
.wp a {
	color: #b63798
}
.iphone a {
	color: #3259b8
}
.ios a {
	color: #3259b8
}
.dev {
	padding-left: 20px;
	line-height: 17px;
	display: inline-block
}
.reviewdel {
	color: #ff2b56;
	font-weight: bold
}
